<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="M03" options="--add-exports java.base/jdk.internal.util.xml.impl=ALL-UNNAMED" />
    </option>
  </component>
</project>